<?php /* MESSAGE */

wpj_add_shortcode( 'users_conversation_list', function( $atts = '' ) {
	return wpj_fnc_to_shortcode( $atts, 'wpj_display_users_conversation_list', [ 'type' => '' ] );
});

wpj_add_shortcode( 'messages_list', function( $atts = '' ) {
	return wpj_fnc_to_shortcode( $atts, 'wpj_display_messages_list', [ 'args' => $atts ] );
});

wpj_add_shortcode( 'message_settings', function( $atts = '' ) {
	return wpj_fnc_to_shortcode( $atts, 'wpj_display_message_settings_options' );
});

wpj_add_shortcode( 'send_message_form', function( $atts = '' ) {
	return wpj_fnc_to_shortcode( $atts, 'wpj_display_send_message_form' );
});

wpj_add_shortcode( 'search_message_form', function( $atts = '' ) {
	return wpj_fnc_to_shortcode( $atts, 'wpj_display_search_message_form' );
});